CREATE TABLE VS4TGLSort(
	TGLSAlias nvarchar(4) NOT NULL,
	TGLSSort smallint NULL,
	TGLSFlag1 smallint NULL,
	TGLSFlag2 smallint NULL,
	TGLSFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TGLSort ADD CONSTRAINT
	PK_VS4TGLSort PRIMARY KEY CLUSTERED 
	(
	TGLSAlias
	) ON [PRIMARY]
GO
